@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot');
  src:  url('../fonts/icomoon.eot') format('embedded-opentype'),
    url('../fonts/icomoon.ttf') format('truetype'),
    url('../fonts/icomoon.woff') format('woff'),
    url('../fonts/icomoon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

&--ctrl-down:before {
  font-size: 8px;
  content: "\1f32b";
  color: #c5c5c5;
}
&--sort-desk:before {
content: "\e910";
  color: @icon-color;
  font-size: 10px;
}
&--icon-sort-asc:before {
content: "\e911";
  color: @icon-color;
}
&--decrease:before {
content: "\e912";
  color: #ffca05;
}
&--hamburger:before {
content: "\e913";
  color: @icon-color;
}
&--back:before {
  content: "\e914";
  color: @icon-color;
}
&--close:before {
  content: "\e90f";
  color: @icon-color;
}
&--add:before {
  content: "\e900";
  color: #f0edeb;
}
&--buy:before {
  content: "\e901";
  color: @icon-color;
}
&--fb:before {
  content: "\e902";
  color: #ebe9e8;
}
&--google:before {
  content: "\e903";
  color: #ebe9e8;
}
&--history:before {
  content: "\e904";
  color: @icon-color;
}
&--home:before {
  content: "\e905";
  color: @icon-color;
}
&--insta:before {
  content: "\e906";
  color: #ebe9e8;
}
&--loading:before {
  content: "\e907";
}
&--log-out:before {
  content: "\e908";
  color: @icon-color;
}
&--pending:before {
  content: "\e909";
  color: @icon-color;
}
&--sell:before {
  content: "\e90a";
  color: @icon-color;
}
&--settings:before {
  content: "\e90b";
  color: @icon-color;
}
&--snapchat:before {
  content: "\e90c";
  color: #ebe9e8;
}
&--wallet:before {
  content: "\e90d";
  color: #c1c1c1;
}
&--youtube:before {
  content: "\e90e";
  color: #ebe9e8;
}
}